spring:
  kafka:
    bootstrap-servers: ${KAFKA_ADDR:mps2-dev-testers.mhd.local:9092}
  rabbitmq:
    host: mps2-dev-testers.mhd.local
    port: 5672
    username: guest
    password: guest
  cloud:
    bus:
      enabled: true
      refresh:
        enabled: true
